<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2iy-8p-oZE.headerCell.title</key>
	<string>策略</string>
	<key>DOK-JL-CzB.title</key>
	<string>Text Cell</string>
	<key>DrS-7C-Py0.title</key>
	<string>连续测试模式                每隔                     秒</string>
	<key>F0z-JX-Cv5.title</key>
	<string>延迟测试</string>
	<key>HO8-HY-mD2.headerCell.title</key>
	<string>平均 RTT</string>
	<key>LJx-Bt-HQI.title</key>
	<string>Text Cell</string>
	<key>NbV-Mf-uEq.headerCell.title</key>
	<string>总计</string>
	<key>OiJ-kp-1TS.headerCell.title</key>
	<string>代理确认</string>
	<key>bRH-lS-mUB.title</key>
	<string>选项</string>
	<key>dQB-9z-xKb.title</key>
	<string>Text Cell</string>
	<key>n9d-NL-Bme.headerCell.title</key>
	<string>TCP 握手</string>
	<key>pPo-J6-qdf.title</key>
	<string>Text Cell</string>
	<key>sUn-HD-UMK.title</key>
	<string>Text Cell</string>
	<key>vBu-S8-n5f.title</key>
	<string>60</string>
	<key>vYR-So-O21.title</key>
	<string>开始</string>
	<key>vmk-t1-i1y.title</key>
	<string>Text Cell</string>
	<key>wi7-nG-mca.headerCell.title</key>
	<string>TCP</string>
</dict>
</plist>
